/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2009 Organizational file and create a SPSS dataset.                                                     */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp09nid.dat" LRECL=1982 .

DATA LIST FILE=DATA/
   DISGORGE 1               BUSTEXT 2-51 (A)         OWNSTEXT 52 (A)       
   FINSTXT 53-88 (A)        FINDOTXT 89 (A)          OFENTXT1 90-119 (A)   
   OFENTXT2 120 (A)         OFENTXT3 121 (A)         PRMONTXT 122-138 (A)  
   ORDERTXT 139-224 (A)     TYPEOTTX 225-291 (A)     CPIDN 292-298         
   PSR 299                  JANDC 300                PLEA 301              
   REASONS 302              INDICT 303               SENTRANS 304          
   WRKSHT 305               INCORPYR 306-309         INCORLOC 310          
   ORGTYPE 311              BUSCLAS 312-315          FTEMNUM 316-319       
   FTEMSIGN 320             SELFREP 321              HSMISCND 322          
   PRCRIME 323              PRCIVIL 324              OWNSTRCT 325          
   FINSTDS 326              FINSTDO 327              OFFENSE1 328-329      
   OFFENSE2 330             OFFENSE3 331             PRIMOFF 332-333       
   NOCOUNTS 334-335         SOURCES 336              OFFLVL 337-338        
   DETBFINE 339             TOLERNCE 340             HISTORY 341           
   VIOLATE 342              OBSTRUCT 343             COMPLY 344            
   ACCEPT 345-346           CCULPSCO 347-348         FCULPSCO 349          
   MINFINML 350-352         MAXFINML 353-355         DISPOSIT 356          
   PROBATN 357-358          COFI 359                 PROBMON 360           
   ORDERCE 361              TYPEOTHS 362-363         CRIMPURP 364          
   CANTPAY 365              SMIN1 366-373            SMIN2 374-379         
   SMIN3 380-385            SMIN4 386-391            SMIN5 392             
   SMIN6 393                SMIN7 394                SMIN8 395             
   SMIN9 396                SMIN10 397               SMIN11 398            
   SMIN12 399               SMIN13 400               SMIN14 401            
   SMIN15 402               SMIN16 403               SMIN17 404            
   SMIN18 405               SMIN19 406               SMIN20 407            
   SMIN21 408               SMIN22 409               SMIN23 410            
   SMIN24 411               SMIN25 412               SMIN26 413            
   SMIN27 414               SMIN28 415               SMIN29 416            
   SMIN30 417               SMIN31 418               SMIN32 419            
   SMIN33 420               SMIN34 421               SMAX1 422-430         
   SMAX2 431-438            SMAX3 439-445            SMAX4 446-452         
   SMAX5 453-458            SMAX6 459-464            SMAX7 465-470         
   SMAX8 471-476            SMAX9 477-482            SMAX10 483-488        
   SMAX11 489-494           SMAX12 495-500           SMAX13 501-506        
   SMAX14 507-512           SMAX15 513-518           SMAX16 519-524        
   SMAX17 525-530           SMAX18 531-536           SMAX19 537-542        
   SMAX20 543-548           SMAX21 549-554           SMAX22 555-560        
   SMAX23 561-566           SMAX24 567-572           SMAX25 573-578        
   SMAX26 579-584           SMAX27 585-590           SMAX28 591-596        
   SMAX29 597-602           SMAX30 603-608           SMAX31 609-614        
   SMAX32 615-620           SMAX33 621               SMAX34 622            
   STA1_1 623-634 (A)       STA1_2 635-646 (A)       STA1_3 647-657 (A)    
   STA1_4 658-668 (A)       STA1_5 669-679 (A)       STA1_6 680-690 (A)    
   STA1_7 691-699 (A)       STA1_8 700-708 (A)       STA1_9 709-717 (A)    
   STA1_10 718-726 (A)      STA1_11 727-735 (A)      STA1_12 736-743 (A)   
   STA1_13 744-751 (A)      STA1_14 752-760 (A)      STA1_15 761-768 (A)   
   STA1_16 769-777 (A)      STA1_17 778-786 (A)      STA1_18 787-794 (A)   
   STA1_19 795-803 (A)      STA1_20 804-809 (A)      STA1_21 810-817 (A)   
   STA1_22 818-828 (A)      STA1_23 829-837 (A)      STA1_24 838-846 (A)   
   STA1_25 847-855 (A)      STA1_26 856-864 (A)      STA1_27 865-873 (A)   
   STA1_28 874-882 (A)      STA1_29 883-891 (A)      STA1_30 892-900 (A)   
   STA1_31 901-909 (A)      STA1_32 910-918 (A)      STA1_33 919-924 (A)   
   STA1_34 925-929 (A)      STA2_1 930-940 (A)       STA2_2 941-949 (A)    
   STA2_3 950-958 (A)       STA2_4 959-967 (A)       STA2_5 968-976 (A)    
   STA2_6 977-984 (A)       STA2_7 985-992 (A)       STA2_8 993-1001 (A)   
   STA2_9 1002-1010 (A)     STA2_10 1011-1018 (A)    STA2_11 1019-1026 (A) 
   STA2_12 1027-1035 (A)    STA2_13 1036-1044 (A)    STA2_14 1045-1052 (A) 
   STA2_15 1053-1061 (A)    STA2_16 1062-1067 (A)    STA2_17 1068-1073 (A) 
   STA2_18 1074-1082 (A)    STA2_19 1083-1088 (A)    STA2_20 1089-1097 (A) 
   STA2_21 1098-1106 (A)    STA2_22 1107-1115 (A)    STA2_23 1116-1124 (A) 
   STA2_24 1125-1130 (A)    STA2_25 1131-1137 (A)    STA2_26 1138-1143 (A) 
   STA2_27 1144-1146 (A)    STA2_28 1147-1152 (A)    STA2_29 1153-1155 (A) 
   STA2_30 1156-1158 (A)    STA2_31 1159-1164 (A)    STA2_32 1165-1170 (A) 
   STA2_33 1171-1173 (A)    STA2_34 1174 (A)         STA3_1 1175-1185 (A)  
   STA3_2 1186-1192 (A)     STA3_3 1193-1195 (A)     STA3_4 1196 (A)       
   STA3_5 1197 (A)          STA3_6 1198 (A)          STA3_7 1199 (A)       
   STA3_8 1200 (A)          STA3_9 1201 (A)          STA3_10 1202 (A)      
   STA3_11 1203 (A)         STA3_12 1204 (A)         STA3_13 1205 (A)      
   STA3_14 1206 (A)         STA3_15 1207 (A)         STA3_16 1208 (A)      
   STA3_17 1209 (A)         STA3_18 1210 (A)         STA3_19 1211 (A)      
   STA3_20 1212 (A)         STA3_21 1213 (A)         STA3_22 1214 (A)      
   STA3_23 1215 (A)         STA3_24 1216 (A)         STA3_25 1217 (A)      
   STA3_26 1218 (A)         STA3_27 1219 (A)         STA3_28 1220 (A)      
   STA3_29 1221 (A)         STA3_30 1222 (A)         STA3_31 1223 (A)      
   STA3_32 1224 (A)         STA3_33 1225 (A)         STA3_34 1226 (A)      
   NWSTAT1 1227-1238 (A)    NWSTAT2 1239-1249 (A)    NWSTAT3 1250-1260 (A) 
   NWSTAT4 1261-1269 (A)    NWSTAT5 1270-1280 (A)    NWSTAT6 1281-1290 (A) 
   NWSTAT7 1291-1296 (A)    NWSTAT8 1297-1301 (A)    NWSTAT9 1302-1308 (A) 
   NWSTAT10 1309-1314 (A)   NOUSTAT 1315-1316        AMENDYR 1317-1320     
   BASEFINE 1321-1329       CH2APP 1330              CH8FINGD 1331         
   CMSRVORD 1332            COMPLYPR 1333            COSTASSM 1334         
   FINOFFST 1335-1338       FORFEITR 1339-1346       GLFINMAX 1347-1355    
   GLFINMIN 1356-1364       REMEDORD 1365-1367       VICTNOTE 1368         
   BOOKERCD 1369-1370       QUARTER 1371             RETEXT1 1372-1396 (A) 
   RETEXT2 1397 (A)         RETEXT3 1398 (A)         RETEXT4 1399 (A)      
   RETEXT5 1400 (A)         RETEXT6 1401 (A)         RETEXT7 1402 (A)      
   RETEXT8 1403 (A)         RETEXT9 1404 (A)         RETEXT10 1405 (A)     
   REAS1 1406-1408          REAS2 1409-1411          REAS3 1412            
   REAS4 1413               REAS5 1414               REAS6 1415            
   REAS7 1416-1418          REAS8 1419               REAS9 1420            
   REAS10 1421              INPLEA1 1422             INPLEA2 1423          
   INPLEA3 1424             INPLEA4 1425             INPLEA5 1426          
   INPLEA6 1427             INPLEA7 1428             INPLEA8 1429          
   INPLEA9 1430             INPLEA10 1431            INPLEA11 1432         
   INPLEA12 1433            INNOPL1 1434             INNOPL2 1435          
   INNOPL3 1436             INNOPL4 1437             INNOPL5 1438          
   INNOPL6 1439             INNOPL7 1440             INNOPL8 1441          
   INNOPL9 1442             INNOPL10 1443            INNOPL11 1444         
   INNOPL12 1445            SENTYR 1446-1449         NOCOMP 1450           
   ADJOFL1 1451-1452        ADJOFL2 1453-1454        ADJOFLHI 1455-1456    
   ADJ_B1 1457-1458         ADJ_B2 1459-1460         ADJ_BHI 1461-1462     
   ADJ_C1 1463-1465         ADJ_C2 1466              ADJ_CHI 1467-1469     
   ADJ_D1 1470-1472         ADJ_D2 1473              ADJ_DHI 1474-1476     
   ADJ_E1 1477              ADJ_E2 1478              ADJ_EHI 1479          
   ADJ_F1 1480              ADJ_F2 1481              ADJ_FHI 1482          
   ADJ_G1 1483              ADJ_G2 1484              ADJ_GHI 1485          
   ADJ_H1 1486              ADJ_H2 1487              ADJ_HHI 1488          
   ADJ_I1 1489              ADJ_I2 1490              ADJ_IHI 1491          
   ADJ_J1 1492              ADJ_J2 1493              ADJ_JHI 1494          
   ADJ_K1 1495              ADJ_K2 1496              ADJ_KHI 1497          
   ADJ_L1 1498              ADJ_L2 1499              ADJ_LHI 1500          
   ADJ_M1 1501              ADJ_M2 1502              ADJ_MHI 1503          
   ADJ_N1 1504              ADJ_N2 1505              ADJ_NHI 1506          
   ADJ_O1 1507              ADJ_O2 1508              ADJ_OHI 1509          
   ADJ_P1 1510              ADJ_P2 1511              ADJ_PHI 1512          
   BASADJ1 1513             BASADJ2 1514             BASADJHI 1515         
   BASE1 1516-1517          BASE2 1518               BASEHI 1519-1520      
   ADJOFR1 1521-1522        ADJOFR2 1523             ADJOFRHI 1524-1525    
   ADJR_B1 1526-1527        ADJR_B2 1528             ADJR_BHI 1529-1530    
   ADJR_C1 1531-1532        ADJR_C2 1533             ADJR_CHI 1534-1535    
   ADJR_D1 1536             ADJR_D2 1537             ADJR_DHI 1538         
   ADJR_E1 1539             ADJR_E2 1540             ADJR_EHI 1541         
   ADJR_F1 1542             ADJR_F2 1543             ADJR_FHI 1544         
   ADJR_G1 1545             ADJR_G2 1546             ADJR_GHI 1547         
   ADJR_H1 1548             ADJR_H2 1549             ADJR_HHI 1550         
   ADJR_I1 1551             ADJR_I2 1552             ADJR_IHI 1553         
   ADJR_J1 1554             ADJR_J2 1555             ADJR_JHI 1556         
   ADJR_K1 1557             ADJR_K2 1558             ADJR_KHI 1559         
   ADJR_L1 1560             ADJR_L2 1561             ADJR_LHI 1562         
   ADJR_M1 1563             ADJR_M2 1564             ADJR_MHI 1565         
   ADJR_N1 1566             ADJR_N2 1567             ADJR_NHI 1568         
   ADJR_O1 1569             ADJR_O2 1570             ADJR_OHI 1571         
   ADJR_P1 1572             ADJR_P2 1573             ADJR_PHI 1574         
   BASADR1 1575             BASADR2 1576             BASADRHI 1577         
   BASER1 1578-1579         BASER2 1580              BASERHI 1581-1582     
   ADJOFS1 1583-1584        ADJOFS2 1585-1586        ADJOFSHI 1587-1588    
   ADJS_B1 1589-1590        ADJS_B2 1591-1592        ADJS_BHI 1593-1594    
   ADJS_C1 1595-1597        ADJS_C2 1598             ADJS_CHI 1599-1601    
   ADJS_D1 1602-1604        ADJS_D2 1605             ADJS_DHI 1606-1608    
   ADJS_E1 1609             ADJS_E2 1610             ADJS_EHI 1611         
   ADJS_F1 1612             ADJS_F2 1613             ADJS_FHI 1614         
   ADJS_G1 1615             ADJS_G2 1616             ADJS_GHI 1617         
   ADJS_H1 1618             ADJS_H2 1619             ADJS_HHI 1620         
   ADJS_I1 1621             ADJS_I2 1622             ADJS_IHI 1623         
   ADJS_J1 1624             ADJS_J2 1625             ADJS_JHI 1626         
   ADJS_K1 1627             ADJS_K2 1628             ADJS_KHI 1629         
   ADJS_L1 1630             ADJS_L2 1631             ADJS_LHI 1632         
   ADJS_M1 1633             ADJS_M2 1634             ADJS_MHI 1635         
   ADJS_N1 1636             ADJS_N2 1637             ADJS_NHI 1638         
   ADJS_O1 1639             ADJS_O2 1640             ADJS_OHI 1641         
   ADJS_P1 1642             ADJS_P2 1643             ADJS_PHI 1644         
   BASADS1 1645             BASADS2 1646             BASADSHI 1647         
   BASES1 1648-1649         BASES2 1650              BASESHI 1651-1652     
   ADJOFC1 1653             ADJOFC2 1654             ADJOFCHI 1655         
   ADJC_B1 1656             ADJC_B2 1657             ADJC_BHI 1658         
   ADJC_C1 1659             ADJC_C2 1660             ADJC_CHI 1661         
   ADJC_D1 1662             ADJC_D2 1663             ADJC_DHI 1664         
   ADJC_E1 1665             ADJC_E2 1666             ADJC_EHI 1667         
   ADJC_F1 1668             ADJC_F2 1669             ADJC_FHI 1670         
   ADJC_G1 1671             ADJC_G2 1672             ADJC_GHI 1673         
   ADJC_H1 1674             ADJC_H2 1675             ADJC_HHI 1676         
   ADJC_I1 1677             ADJC_I2 1678             ADJC_IHI 1679         
   ADJC_J1 1680             ADJC_J2 1681             ADJC_JHI 1682         
   ADJC_K1 1683             ADJC_K2 1684             ADJC_KHI 1685         
   ADJC_L1 1686             ADJC_L2 1687             ADJC_LHI 1688         
   ADJC_M1 1689             ADJC_M2 1690             ADJC_MHI 1691         
   ADJC_N1 1692             ADJC_N2 1693             ADJC_NHI 1694         
   ADJC_O1 1695             ADJC_O2 1696             ADJC_OHI 1697         
   ADJC_P1 1698             ADJC_P2 1699             ADJC_PHI 1700         
   BASADC1 1701             BASADC2 1702             BASADCHI 1703         
   BASEC1 1704              BASEC2 1705              BASECHI 1706          
   ADJL_B1 1707 (A)         ADJL_B2 1708 (A)         ADJL_BHI 1709 (A)     
   ADJL_C1 1710-1711 (A)    ADJL_C2 1712 (A)         ADJL_CHI 1713-1714 (A)
   ADJL_D1 1715-1716 (A)    ADJL_D2 1717 (A)         ADJL_DHI 1718-1719 (A)
   ADJL_E1 1720 (A)         ADJL_E2 1721 (A)         ADJL_EHI 1722 (A)     
   ADJL_F1 1723 (A)         ADJL_F2 1724 (A)         ADJL_FHI 1725 (A)     
   ADJL_G1 1726 (A)         ADJL_G2 1727 (A)         ADJL_GHI 1728 (A)     
   ADJL_H1 1729 (A)         ADJL_H2 1730 (A)         ADJL_HHI 1731 (A)     
   ADJL_I1 1732 (A)         ADJL_I2 1733 (A)         ADJL_IHI 1734 (A)     
   ADJL_J1 1735-1736 (A)    ADJL_J2 1737 (A)         ADJL_JHI 1738-1739 (A)
   ADJL_K1 1740 (A)         ADJL_K2 1741 (A)         ADJL_KHI 1742 (A)     
   ADJL_L1 1743 (A)         ADJL_L2 1744 (A)         ADJL_LHI 1745 (A)     
   ADJL_M1 1746 (A)         ADJL_M2 1747 (A)         ADJL_MHI 1748 (A)     
   ADJL_N1 1749 (A)         ADJL_N2 1750 (A)         ADJL_NHI 1751 (A)     
   ADJL_O1 1752 (A)         ADJL_O2 1753 (A)         ADJL_OHI 1754 (A)     
   ADJL_P1 1755 (A)         ADJL_P2 1756 (A)         ADJL_PHI 1757 (A)     
   BASEL1 1758 (A)          BASEL2 1759 (A)          BASELHI 1760 (A)      
   ADRL_B1 1761 (A)         ADRL_B2 1762 (A)         ADRL_BHI 1763 (A)     
   ADRL_C1 1764-1765 (A)    ADRL_C2 1766 (A)         ADRL_CHI 1767-1768 (A)
   ADRL_D1 1769 (A)         ADRL_D2 1770 (A)         ADRL_DHI 1771 (A)     
   ADRL_E1 1772 (A)         ADRL_E2 1773 (A)         ADRL_EHI 1774 (A)     
   ADRL_F1 1775 (A)         ADRL_F2 1776 (A)         ADRL_FHI 1777 (A)     
   ADRL_G1 1778 (A)         ADRL_G2 1779 (A)         ADRL_GHI 1780 (A)     
   ADRL_H1 1781 (A)         ADRL_H2 1782 (A)         ADRL_HHI 1783 (A)     
   ADRL_I1 1784 (A)         ADRL_I2 1785 (A)         ADRL_IHI 1786 (A)     
   ADRL_J1 1787-1788 (A)    ADRL_J2 1789 (A)         ADRL_JHI 1790-1791 (A)
   ADRL_K1 1792 (A)         ADRL_K2 1793 (A)         ADRL_KHI 1794 (A)     
   ADRL_L1 1795 (A)         ADRL_L2 1796 (A)         ADRL_LHI 1797 (A)     
   ADRL_M1 1798 (A)         ADRL_M2 1799 (A)         ADRL_MHI 1800 (A)     
   ADRL_N1 1801 (A)         ADRL_N2 1802 (A)         ADRL_NHI 1803 (A)     
   ADRL_O1 1804 (A)         ADRL_O2 1805 (A)         ADRL_OHI 1806 (A)     
   ADRL_P1 1807 (A)         ADRL_P2 1808 (A)         ADRL_PHI 1809 (A)     
   BASERL1 1810 (A)         BASERL2 1811 (A)         BASERLHI 1812 (A)     
   ADSL_B1 1813 (A)         ADSL_B2 1814 (A)         ADSL_BHI 1815 (A)     
   ADSL_C1 1816-1817 (A)    ADSL_C2 1818 (A)         ADSL_CHI 1819-1820 (A)
   ADSL_D1 1821-1822 (A)    ADSL_D2 1823 (A)         ADSL_DHI 1824-1825 (A)
   ADSL_E1 1826 (A)         ADSL_E2 1827 (A)         ADSL_EHI 1828 (A)     
   ADSL_F1 1829 (A)         ADSL_F2 1830 (A)         ADSL_FHI 1831 (A)     
   ADSL_G1 1832 (A)         ADSL_G2 1833 (A)         ADSL_GHI 1834 (A)     
   ADSL_H1 1835 (A)         ADSL_H2 1836 (A)         ADSL_HHI 1837 (A)     
   ADSL_I1 1838 (A)         ADSL_I2 1839 (A)         ADSL_IHI 1840 (A)     
   ADSL_J1 1841 (A)         ADSL_J2 1842 (A)         ADSL_JHI 1843 (A)     
   ADSL_K1 1844 (A)         ADSL_K2 1845 (A)         ADSL_KHI 1846 (A)     
   ADSL_L1 1847 (A)         ADSL_L2 1848 (A)         ADSL_LHI 1849 (A)     
   ADSL_M1 1850 (A)         ADSL_M2 1851 (A)         ADSL_MHI 1852 (A)     
   ADSL_N1 1853 (A)         ADSL_N2 1854 (A)         ADSL_NHI 1855 (A)     
   ADSL_O1 1856 (A)         ADSL_O2 1857 (A)         ADSL_OHI 1858 (A)     
   ADSL_P1 1859 (A)         ADSL_P2 1860 (A)         ADSL_PHI 1861 (A)     
   BASESL1 1862 (A)         BASESL2 1863 (A)         BASESLHI 1864 (A)     
   ADCL_B1 1865 (A)         ADCL_B2 1866 (A)         ADCL_BHI 1867 (A)     
   ADCL_C1 1868 (A)         ADCL_C2 1869 (A)         ADCL_CHI 1870 (A)     
   ADCL_D1 1871 (A)         ADCL_D2 1872 (A)         ADCL_DHI 1873 (A)     
   ADCL_E1 1874 (A)         ADCL_E2 1875 (A)         ADCL_EHI 1876 (A)     
   ADCL_F1 1877 (A)         ADCL_F2 1878 (A)         ADCL_FHI 1879 (A)     
   ADCL_G1 1880 (A)         ADCL_G2 1881 (A)         ADCL_GHI 1882 (A)     
   ADCL_H1 1883 (A)         ADCL_H2 1884 (A)         ADCL_HHI 1885 (A)     
   ADCL_I1 1886 (A)         ADCL_I2 1887 (A)         ADCL_IHI 1888 (A)     
   ADCL_J1 1889 (A)         ADCL_J2 1890 (A)         ADCL_JHI 1891 (A)     
   ADCL_K1 1892 (A)         ADCL_K2 1893 (A)         ADCL_KHI 1894 (A)     
   ADCL_L1 1895 (A)         ADCL_L2 1896 (A)         ADCL_LHI 1897 (A)     
   ADCL_M1 1898 (A)         ADCL_M2 1899 (A)         ADCL_MHI 1900 (A)     
   ADCL_N1 1901 (A)         ADCL_N2 1902 (A)         ADCL_NHI 1903 (A)     
   ADCL_O1 1904 (A)         ADCL_O2 1905 (A)         ADCL_OHI 1906 (A)     
   ADCL_P1 1907 (A)         ADCL_P2 1908 (A)         ADCL_PHI 1909 (A)     
   BASECL1 1910 (A)         BASECL2 1911 (A)         BASECLHI 1912 (A)     
   GDLINE1 1913-1917 (A)    GDLINE2 1918-1922 (A)    GDSTAT1 1923-1927 (A) 
   GDSTAT2 1928-1932 (A)    GDREF1 1933-1937 (A)     GDREF2 1938 (A)       
   GDCROS1 1939-1943 (A)    GDCROS2 1944 (A)         GDLINEHI 1945-1949 (A)
   GDSTATHI 1950-1954 (A)   GDREFHI 1955-1959 (A)    GDCROSHI 1960-1964 (A)
   BOOKER2 1965             BOOKER3 1966             NEWCNVTN 1967         
   RESTCAT 1968             FINECAT 1969             SUSFNCAT 1970         
   LCAT1 1971               LCAT2 1972               LCATHI 1973           
   LCATS1 1974              LCATS2 1975              LCATSHI 1976          
   LCATR1 1977              LCATR2 1978              LCATRHI 1979          
   LCATC1 1980              LCATC2 1981              LCATCHI 1982 .        


FORMATS
  MINFINML (F4.1) /        MAXFINML (F4.1) / .
   

SAVE OUTFILE='.\corp09nid.sav'.
